relax.cpp File Reference
`#include <gecode/float.hh>`
`#include <gecode/search/relax.hh>`

Go to the source code of this file.

## Classes

class | Gecode::Float::Relax
| Class for posting equalities for non-relaxed variables. More...

## Namespaces

namespace | Gecode
| Gecode toplevel namespace
namespace | Gecode::Float
| Floating point numbers.

## Functions

GECODE_FLOAT_EXPORT void | Gecode::relax (Home home, const FloatVarArgs &x, const FloatVarArgs &sx, Rnd r, double p)